AppianEnterprise=Appian
# {0} is the date when the alert was sent
AlertSentOn=Alert sent on {0}
# {0} is the sender and {1} is the topic
SenderHasSent={0} has sent you a link to the topic \"{1}\".
UserComment=User Comment:
None=None
ThisEmailHasBeenSent=This email has been sent automatically by Appian. Please do not reply to this message.
